Autoupdate to 0.6: Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10)


(kaspar) #1

When trying to autoupdate from the latest Version to 0.6 I receive following error

Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

I am aware of the discussions about it in this forum and about a (perhaps) similar problem with upgrading wordpress.

According to the threads in this forum this error should’ve been fixed in 5.3. As it seems it isn’t (in every case) I post it here.

Do you need any information for debuging?


(Matthieu Aubry) #2

what version are you upgrading from? try the manual upgrade, it should work for next updates…


(kaspar) #3

I tried to update from the latest 0.5.5


(kaspar) #4

manual updating worked